ANTIDOTE-LIST(1)

NAME
antidote-list - list cloned bundles

SYNOPSIS

antidote list [-h|--help] [-s|--short] [-d|--dirs] [-u|--url]

DESCRIPTION

antidote-list lists the cloned bundles in antidote home.

OPTIONS

-h, --help
    Show the help documentation.

-s, --short
    Show shortened repos where possible.

-d, --dirs
    Show only bundle directories.

-u, --url
    Show bundle URLs.

-j, --jsonl
    Output the bundle list in JSONL format.

BUGS

See GitHub Issues:

AUTHORS

    • Copyright (c) 2021-2026 Matt McElheny

    • antidote contributors:

LICENSE

MIT